{
  "arch": null,
  "build": "py_2",
  "build_number": 2,
  "depends": [
    "pathogen-profiler",
    "python",
    "tqdm"
  ],
  "license": "GPL3",
  "name": "tb-profiler",
  "noarch": "python",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1554105621755,
  "version": "2.1"
}